.SeitenTitel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.Titel2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.Titel3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.StandardText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.Links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0000FF;
}
.StandardText-Fett {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.StandardText-Klein {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.StandardText-KleinFett {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.TemplateSeitenTitel1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}
.TemplateSeitenTitel2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	background-image: url(../images/BobBkTitle.jpg);
}
.TemplateSeitenTitelKlein1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}
.TemplateSeitenTitelKlein2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.StandardTextKursiv {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.MenuLeft {
	background-image: url(../images/BobBkTitle.jpg);
	height: 2300px;
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	text-align: right;
	padding-right: 10px;
}
.MenuText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: left;
	height: 25px;
	line-height: 24px;
	margin-left: 20px;
	a:link{color: #FFFFFF;	text-decoration: none;}
	a:visited {text-decoration: none; color: #FFFFFF;}
	a:hover {text-decoration: none;	color: #FFFFFF;}
	a:active {text-decoration: none; color: #FFFFFF;}
}
.MenuText2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: right;
	a:link{color: #FFFFFF;	text-decoration: none;}
	a:visited {text-decoration: none; color: #FFFFFF;}
	a:hover {text-decoration: none;	color: #FFFFFF;}
	a:active {text-decoration: none; color: #FFFFFF;}
}
.MainText {
	height: auto;
	padding: 0px;
	margin-top: 25px;
	float: left;
	width: 65%;
	margin-left: 25px;
}
.Google {
	visibility:visible;
	float:right;
	width: 160px;
	margin-top: 10px;
}
#MainLeft {
	width: 210px;
	float: left;
}
#MainMiddle {
	width: 210px;
	float: left;
}
#MainRight {
	width: 210px;
	float: right;
}
.NewsIndex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	height: auto;
	padding: 0px;
	float: left;
	width: 100%;
	text-align: center;
}
